
Redmine - Feature #10976

Custom fields thats choosing another issue - such as the field used in the 'Sub task' and 'Related'

2012-05-21 06:55 - Gibbet G

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Adding this functionality will be a huge benefit for us.

We have some basic tasks that need to be constantly linked to as issues requiring it come up. Using Sub-tasks or Related tasks

causes too much clutter on the 'basic task'.

A field like this will give project managers a way to check if the issue has been resolved correctly and which tasks were used and

spent time on... without cluttering the basic documented task...

History

#1 - 2012-05-23 14:16 - Etienne Massip

- Category set to Custom fields

#2 - 2014-11-27 11:10 - @ go2null

If I understand the Feature request correctly, the new markup support available as of 2.5.0 for custom fields should resolve it.

Feature #1179: Optionally allow Text and Long Text custom fields support wiki formatting

Feature #1358: Link_to for Custom Field

Feature #2083: CustomField of type "external-link-to" with configurable URL prefix

This feature request should be closed.

#3 - 2021-06-06 15:06 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

@ go2null wrote:

If I understand the Feature request correctly, the new markup support available as of 2.5.0 for custom fields should resolve it.

 That is right. See #1358#note-19 for details.
